@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700&display=swap');

body {
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    background: #f3f3f3;
    background: linear-gradient(180deg, rgba(255,255,255,0.98) 0%, rgba(255,255,255,0.75) 100%), url(/assets/img/background.jpg) no-repeat center center fixed;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

table {
    font-size: 1.4rem;
}

h2 {
    font-size: 3rem;
    font-weight: 300;
    margin-top: 1.2rem;
    margin-bottom: 1.6rem;
}

/* LOGIN */
.form-signin {
    max-width: 350px!important;
    padding: 40px!important;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.07);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.form-signin-heading {
    font-size: 2.8rem;
    font-weight: 300;
    text-transform: uppercase;
    margin: 1.8rem 0.8rem!important;
}

.form-signin .checkbox {
    margin: 1.8rem 0.8rem!important;
}

/* HEADER */
#vfxwps-navbar-top-container {
    font-size: 1.5rem;
    background-color: #3f3f3f;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.vfxwps-brand-logo img {
    max-height: 41px;
    margin: 5px 10px;
}

@media (min-width: 768px) {
    #vfxwps-navbar-top-container {
        background-color: rgba(0, 0, 0, 0.75);
    }

    #vfxwps-navbar-top {
        margin-right: 15px;
    }
}
@media (max-width: 767px) {
    .navbar-form.navbar-right {
        margin: 0;
    }
}

.navbar-inverse .navbar-nav>li>a {
    color: rgba(255, 255, 255, 0.75);
}

#vfxwps-navbar-top-container i.fa {
    margin-right: 0.4rem;
}

/* Org-Unit select box */
.navbar-inverse button.btn.dropdown-toggle.btn-default {
  color: rgba(255,255,255,0.75);
  background: rgba(0, 0, 0, 0.25);
}
.navbar-inverse button.btn.dropdown-toggle.btn-default:hover, button.btn.dropdown-toggle.btn-default:focus {
  color: rgba(255,255,255,0.75);
  background: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.2);
}

/* SIDEBAR */
.sidebar {
    border-right: 2px solid rgba(255, 255, 255, 0.05);
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0.75) 75%,rgba(255,255,255,0.01) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0.75) 75%,rgba(255,255,255,0.01) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0.75) 75%,rgba(255,255,255,0.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.2);
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.2);
}

.nav-sidebar > li > a {
    margin: 0.9rem 1.85em 0.9rem 0;
    padding: 8px 0 8px 21px;
    font-size: 1.5rem;
    border-radius: 0 8px 8px 0;
    color: rgba(0, 0, 0, 0.9);
    background: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(0, 0, 0, 0.05);
    overflow: hidden;
    overflow-wrap: break-word;
}

.nav-sidebar > li > a:hover, .nav-sidebar > li > a:focus, .nav-sidebar > li > a.current {
    color: white;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d6192f+1,e51b20+100 */
    background: #d6192f; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #d6192f 1%, #e51b20 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #d6192f 1%,#e51b20 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #d6192f 1%,#e51b20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6192f', endColorstr='#e51b20',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.nav-sidebar > li > a:hover > i, .nav-sidebar > li > a:focus > i, .nav-sidebar > li > a.current > i {
    color: white;
}

.nav-sidebar > li > a > i {
    font-size: 2rem;
    width: 2.5rem;
    color: #E51B20;
}
.nav-sidebar > li > a > i.fa-file-text {
  font-size: 2.2rem;
  padding: 0 0.12rem;
}

@media (max-width: 1460px) {
  .nav-sidebar > li > a > i {
    display: none!important;
  }
}

.col-center {
    float: none;
    margin: 0 auto;
}

.panel {
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}

.panel-default>.panel-heading {
    background-color: #e2e2e2;
}

/* jqGrid */
.ui-jqgrid.ui-jqgrid-bootstrap {
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}

.ui-jqgrid.ui-jqgrid-bootstrap .ui-jqgrid-hdiv, .ui-jqgrid.ui-jqgrid-bootstrap .ui-jqgrid-legacy-subgrid>thead {
    background-color: rgba(0, 0, 0, 0.12);
}

.ui-jqgrid-bdiv {
    background: rgba(255,255,255, 0.75);
}

.table>thead>tr>th {
    font-weight: 400;
}

.table>thead>tr>th.active {
    background-color: rgba(0, 0, 0, 0.1);
}

.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {
    background-color: #faebd7;
}
.table-hover>tbody>tr.success:hover>td, .table-hover>tbody>tr.success:hover>th, .table-hover>tbody>tr:hover>.success, .table-hover>tbody>tr>td.success:hover, .table-hover>tbody>tr>th.success:hover {
    background-color: #faebd7;
}

.ui-jqgrid .ui-subgrid table {
  table-layout: auto;
}

.ui-jqgrid .ui-jqgrid-htable .ui-jqgrid-labels th div {
    margin: 4px 2px;
}

.ui-jqgrid .s-ico {
    margin: 0 .25em;
    padding: 0.1rem;
}

.panel-footer {
    background-color: rgba(255, 255, 255, 0.6);
}

.panel-footer td, .ui-jqgrid .ui-paging-info {
    color: rgba(0, 0, 0, 0.8);
    font-weight: 300!important;
}

.ui-jqgrid tr.ui-subgrid>td>* {
  white-space: normal;
}

.ui-jqgrid>.ui-jqgrid-view .subgrid-data button, .ui-jqgrid>.ui-jqgrid-view .subgrid-data input, .ui-jqgrid>.ui-jqgrid-view .subgrid-data select, .ui-jqgrid>.ui-jqgrid-view .subgrid-data textarea, .ui-jqgrid.ui-jqgrid-bootstrap>.ui-jqgrid-view .ui-subgrid .fa {
  font-size: unset;
}

.modal-header button.close {
  font-size: 21px!important;
}

.subgrid-data > div {
    background-color: white;
    padding: 1.5rem;
}

.icon-color-red {
    color: rgb(229, 27, 32);
    border-color: rgb(229, 27, 32)!important;
}

.icon-color-green {
    color: green;
    border-color: green!important;
}

.icon-color-gray {
    color: rgba(0, 0, 0, 0.25);
    border-color: rgba(0, 0, 0, 0.25)!important;
}

/* jQueryUI */
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: unset;
}

.ui-widget {
    font-size: 1.4rem;
}

.ui-dialog {
    border: 2px solid #3d3d3d!important;
    border-radius: 0 0 5px 5px!important;
    padding: 0;
    -webkit-box-shadow: 0 0px 14px 5px rgba(0,0,0,0.15);
    box-shadow: 0 0px 14px 5px rgba(0,0,0,0.15);
}

.ui-dialog .modal-body {
    padding: 2rem;
}

.ui-dialog .ui-widget-content {
    border-radius: 0 0 5px 5px;
    background-color: #f3f3f3;
}

.ui-dialog .ui-widget-content hr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
    border-top: 1px solid white;
}

.ui-dialog .ui-widget-header {
    background-color: #3d3d3d!important;
    color: white!important;
}

.ui-dialog .ui-dialog-title {
    font-weight: 300;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 1rem 2rem;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 1.3rem;
    background-color: rgba(255, 255, 255, 1)!important;
}

.ui-widget-overlay {
    background: #000 !important;
    opacity: 0.2 !important;
}

.modal .modal-header button.close {
  color: white;
}

.modal .modal-header button.close:hover, .modal .modal-header button.close:focus {
  color: white;
}

.modal .modal-header {
  background: #3d3d3d;
  color: white;
}

.modal .modal-header .modal-title {
  font-weight: 300;
}

.modal .modal-body {
  background-color: #f3f3f3;
}

.modal .modal-body hr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.13);
  border-top: 1px solid white;
}

.modal h2 {
  font-size: 2.2rem;
}


/* GENERAL */
.btn, .table-hover th, .table-hover td {
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;

    /* -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2); */
}

.btn-default {
    color: rgba(0, 0, 0, 0.75);
    background-color: rgba(0, 0, 0, 0.04);
    border-color: rgba(0, 0, 0, 0.1);
}

.btn-primary {
    color: #fff;
    background-color: #e51b20;
    border-color: rgba(0, 0, 0, 0.1);
    background: linear-gradient(135deg, #d6192f 1%,#e51b20 100%);
}

.btn-primary:hover, .btn-primary:focus {
    border-color: rgba(0, 0, 0, 0.25);
    color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e51b20+69,d6192f+99 */
    background: #e51b20; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #e51b20 69%, #d6192f 99%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  #e51b20 69%,#d6192f 99%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  #e51b20 69%,#d6192f 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51b20', endColorstr='#d6192f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.btn > i.fa {
    margin-right: 0.7rem;
}

.btn-sm {
    font-size: 1.25rem!important;
}

a {
    color: #E51B20;
}

a:focus, a:hover {
  text-decoration: none;
}

.text-danger {
  color: rgb(229, 27, 32);
}

.text-strong {
  font-weight: bold;
}

.container-window {
  max-width: 640px;
}

.container-window-lg {
  max-width: 900px;
}

.table .table.table-striped {
  margin-bottom: 4px;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background: unset;
}

.title-with-btn {
    min-height: 7rem;
}

.title-with-btn > h1, .title-with-btn > h2, .title-with-btn > h3, .title-with-btn > h4 {
    float: left;
    margin-right: 3rem;
}

.title-with-btn > .btn {
    margin-top: 1.1rem;
    margin-bottom: 2rem;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    color: #555;
    background: #fff;
    border: 1px solid #ccc;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #f1a899;
    background: #fddfdf;
    color: #5f3f3f;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.03);
}

.dl-horizontal dt, .dl-horizontal dd {
    padding: 0.1rem 0.4rem;
}

.dl-horizontal dt {
    text-align: left;
    white-space: normal;
    font-weight: normal;
    text-overflow: clip;
}

.dl-horizontal dd {
    white-space: normal;
    font-weight: bold;
}

.dl-horizontal dt:nth-of-type(odd), .dl-horizontal dd:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

@media (min-width: 768px) {
    .dl-horizontal dd {
        margin-left: 161px;
    }
}

.dropzone {
    border-radius: 5px;
    border: 1px solid #ddd;
    min-height: unset;
}

.dropzone .dz-preview {
    margin: 0;
}

.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark, .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-success-mark {
  z-index: 1500;
}

.strike {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}

.strike > span {
  position: relative;
  display: inline-block;
}

.strike > span::before,
.strike > span::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
}

.strike > span::before {
  right: 100%;
  margin-right: 15px;
}

.strike > span::after {
  left: 100%;
  margin-left: 15px;
}



  
  /* -------------------------------- 
  
  Basic Style
  
  -------------------------------- */

  .cd-breadcrumb, .cd-multi-steps {
    /* width: 90%; */
    display: inline-block;
    /* max-width: 768px; */
    padding: 0.5em 1em;
    margin: 0 auto;
    background-color: #edeff0;
    border-radius: .25em;
  }
  .cd-breadcrumb:after, .cd-multi-steps:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-breadcrumb li, .cd-multi-steps li {
    display: inline-block;
    float: left;
    margin: 0.5em 0;
  }
  .cd-breadcrumb li::after, .cd-multi-steps li::after {
    /* this is the separator between items */
    display: inline-block;
    content: '\00bb';
    margin: 0 .6em;
    color: #959fa5;
  }
  .cd-breadcrumb li:last-of-type::after, .cd-multi-steps li:last-of-type::after {
    /* hide separator after the last item */
    display: none;
  }
  .cd-breadcrumb li > *, .cd-multi-steps li > * {
    /* single step */
    display: inline-block;
    font-size: 1.4rem;
    color: #2c3f4c;
  }
  .cd-breadcrumb li > a:hover, .cd-multi-steps li > a:hover {
    background: #d0d0d0;
    border-color: #d0d0d0;
  }
  .cd-breadcrumb li.highlight > a, .cd-multi-steps li.highlight > a {
    background: #faebd7;
    background: -moz-linear-gradient(to right, rgb(247, 225, 197) 30%, #faebd7 100%);
    background: -webkit-linear-gradient(to right, rgb(247, 225, 197) 30%, #faebd7 100%);
    background: linear-gradient(to right, rgb(247, 225, 197) 30%, #faebd7 100%);
    border-color: #faebd7;
  }
  .cd-breadcrumb li.gray > a, .cd-multi-steps li.gray > a {
    color: rgba(0, 0, 0, 0.5);
    cursor: default;
  }
  .cd-breadcrumb li.gray > a:hover, .cd-multi-steps li.gray > a:hover {
    background: #efefef;
    background: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%);
    background: -moz-linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%);
    border-color: #efefef;
  }
  .cd-breadcrumb li.current > *, .cd-multi-steps li.current > * {
    /* selected step */
    color: #b7161a;
  }
  .no-touch .cd-breadcrumb a:hover, .no-touch .cd-multi-steps a:hover {
    /* steps already visited */
    color: #b7161a;
  }
  .cd-breadcrumb.custom-separator li::after, .cd-multi-steps.custom-separator li::after {
    /* replace the default arrow separator with a custom icon */
    content: '';
    height: 16px;
    width: 16px;
    background: url(../img/cd-custom-separator.svg) no-repeat center center;
    vertical-align: middle;
  }
  .cd-breadcrumb.custom-icons li > *::before, .cd-multi-steps.custom-icons li > *::before {
    /* add a custom icon before each item */
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-right: .4em;
    margin-top: -2px;
    background: url(../img/cd-custom-icons-01.svg) no-repeat 0 0;
    vertical-align: middle;
  }
  .cd-breadcrumb.custom-icons li:not(.current):nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(2) > *::before {
    /* change custom icon using image sprites */
    background-position: -20px 0;
  }
  .cd-breadcrumb.custom-icons li:not(.current):nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(3) > *::before {
    background-position: -40px 0;
  }
  .cd-breadcrumb.custom-icons li:not(.current):nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(4) > *::before {
    background-position: -60px 0;
  }
  .cd-breadcrumb.custom-icons li.current:first-of-type > *::before, .cd-multi-steps.custom-icons li.current:first-of-type > *::before {
    /* change custom icon for the current item */
    background-position: 0 -20px;
  }
  .cd-breadcrumb.custom-icons li.current:nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(2) > *::before {
    background-position: -20px -20px;
  }
  .cd-breadcrumb.custom-icons li.current:nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(3) > *::before {
    background-position: -40px -20px;
  }
  .cd-breadcrumb.custom-icons li.current:nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(4) > *::before {
    background-position: -60px -20px;
  }
  @media only screen and (min-width: 768px) {
    .cd-breadcrumb, .cd-multi-steps {
      padding: 0 1.2em;
    }
    .cd-breadcrumb li, .cd-multi-steps li {
      margin: 1.2em 0;
    }
    .cd-breadcrumb li::after, .cd-multi-steps li::after {
      margin: 0 1em;
    }
  }
  
  /* -------------------------------- 
  
  Triangle breadcrumb
  
  -------------------------------- */
  @media only screen and (min-width: 768px) {
    .cd-breadcrumb.triangle {
      /* reset basic style */
      background-color: transparent;
      padding: 0;
    }
    .cd-breadcrumb.triangle li {
      position: relative;
      padding: 0;
      margin: 4px 4px 4px 0;
    }
    .cd-breadcrumb.triangle li:last-of-type {
      margin-right: 0;
    }

    /* Letter */
    .cd-breadcrumb.triangle li > * > span {
        display: inline-block;
        width: 1.65em;
        height: 1.65em;
        font-size: 0.9em;
        font-style: normal;
        text-align: center;
        margin-right: 0.4em;
        border: 2px solid transparent;
        border-radius: 50%;
        background-color: rgba(255, 255, 255, 0.4);
    }
    .cd-breadcrumb.triangle li.current > * > span {
        border: 2px solid white;
        background-color: transparent;
    }

    .cd-breadcrumb.triangle li > * {
      position: relative;
      padding: 1em .8em 1em 2.5em;
      color: #2c3f4c;
      background: #f7f7f7; /* Old browsers */
      background: -moz-linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(0, 0, 0, 0.08) 30%, #efefef 100%);
      /* the border color is used to style its ::after pseudo-element */
      border-color: #efefef;
    }
    .cd-breadcrumb.triangle li.current > * {
      /* selected step */
      color: #ffffff;
      background: #8e8e8e;
      border-color: #8e8e8e;
    }
    .cd-breadcrumb.triangle li:first-of-type > * {
      padding-left: 1.6em;
      border-radius: .25em 0 0 .25em;
    }
    .cd-breadcrumb.triangle li:last-of-type > * {
      padding-right: 1.6em;
      border-radius: 0 .25em .25em 0;
    }
    .no-touch .cd-breadcrumb.triangle a:hover {
      /* steps already visited */
      color: #ffffff;
      background-color: #2c3f4c;
      border-color: #2c3f4c;
    }
    .cd-breadcrumb.triangle li::after, .cd-breadcrumb.triangle li > *::after {
      /* 
          li > *::after is the colored triangle after each item
          li::after is the white separator between two items
      */
      content: '';
      position: absolute;
      top: 0;
      left: 100%;
      content: '';
      height: 0;
      width: 0;
      /* 48px is the height of the <a> element */
      border: 24px solid transparent;
      border-right-width: 0;
      border-left-width: 20px;
    }
    .cd-breadcrumb.triangle li::after {
      /* this is the white separator between two items */
      z-index: 1;
      -webkit-transform: translateX(4px);
      -moz-transform: translateX(4px);
      -ms-transform: translateX(4px);
      -o-transform: translateX(4px);
      transform: translateX(4px);
      border-left-color: #ffffff;
      /* reset style */
      margin: 0;
    }
    .cd-breadcrumb.triangle li > *::after {
      /* this is the colored triangle after each element */
      z-index: 2;
      border-left-color: inherit;
    }
    .cd-breadcrumb.triangle li:last-of-type::after, .cd-breadcrumb.triangle li:last-of-type > *::after {
      /* hide the triangle after the last step */
      display: none;
    }
    .cd-breadcrumb.triangle.custom-separator li::after {
      /* reset style */
      background-image: none;
    }
    .cd-breadcrumb.triangle.custom-icons li::after, .cd-breadcrumb.triangle.custom-icons li > *::after {
      /* 50px is the height of the <a> element */
      border-top-width: 25px;
      border-bottom-width: 25px;
    }
  
    @-moz-document url-prefix() {
      .cd-breadcrumb.triangle li::after,
      .cd-breadcrumb.triangle li > *::after {
        /* fix a bug on Firefix - tooth edge on css triangle */
        border-left-style: dashed;
      }
    }
  }
  
  @media only screen and (max-width: 768px) {
    .cd-breadcrumb.triangle li > * > span {
        display: none;
    }
  }
  /* -------------------------------- 
  
  Custom icons hover effects - breadcrumb and multi-steps
  
  -------------------------------- */
  @media only screen and (min-width: 768px) {
    .no-touch .cd-breadcrumb.triangle.custom-icons li:first-of-type a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:first-of-type em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:first-of-type a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:first-of-type em::before {
      /* change custom icon using image sprites - hover effect or current item */
      background-position: 0 -40px;
    }
    .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(2) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(2) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(2) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(2) em::before {
      background-position: -20px -40px;
    }
    .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(3) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(3) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(3) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(3) em::before {
      background-position: -40px -40px;
    }
    .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(4) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(4) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(4) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(4) em::before {
      background-position: -60px -40px;
    }
  }
  /* -------------------------------- 
  
  Multi steps indicator 
  
  -------------------------------- */
  @media only screen and (min-width: 768px) {
    .cd-multi-steps {
      /* reset style */
      background-color: transparent;
      padding: 0;
      text-align: center;
    }
  
    .cd-multi-steps li {
      position: relative;
      float: none;
      margin: 0.4em 40px 0.4em 0;
    }
    .cd-multi-steps li:last-of-type {
      margin-right: 0;
    }
    .cd-multi-steps li::after {
      /* this is the line connecting 2 adjacent items */
      position: absolute;
      content: '';
      height: 4px;
      background: #edeff0;
      /* reset style */
      margin: 0;
    }
    .cd-multi-steps li.visited::after {
      background-color: #b7161a;
    }
    .cd-multi-steps li > *, .cd-multi-steps li.current > * {
      position: relative;
      color: #2c3f4c;
    }
  
    .cd-multi-steps.custom-separator li::after {
      /* reset style */
      height: 4px;
      background: #edeff0;
    }
  
    .cd-multi-steps.text-center li::after {
      width: 100%;
      top: 50%;
      left: 100%;
      -webkit-transform: translateY(-50%) translateX(-1px);
      -moz-transform: translateY(-50%) translateX(-1px);
      -ms-transform: translateY(-50%) translateX(-1px);
      -o-transform: translateY(-50%) translateX(-1px);
      transform: translateY(-50%) translateX(-1px);
    }
    .cd-multi-steps.text-center li > * {
      z-index: 1;
      padding: .6em 1em;
      border-radius: .25em;
      background-color: #edeff0;
    }
    .no-touch .cd-multi-steps.text-center a:hover {
      background-color: #2c3f4c;
    }
    .cd-multi-steps.text-center li.current > *, .cd-multi-steps.text-center li.visited > * {
      color: #ffffff;
      background-color: #b7161a;
    }
    .cd-multi-steps.text-center.custom-icons li.visited a::before {
      /* change the custom icon for the visited item - check icon */
      background-position: 0 -60px;
    }
  
    .cd-multi-steps.text-top li, .cd-multi-steps.text-bottom li {
      width: 80px;
      text-align: center;
    }
    .cd-multi-steps.text-top li::after, .cd-multi-steps.text-bottom li::after {
      /* this is the line connecting 2 adjacent items */
      position: absolute;
      left: 50%;
      /* 40px is the <li> right margin value */
      width: calc(100% + 40px);
    }
    .cd-multi-steps.text-top li > *::before, .cd-multi-steps.text-bottom li > *::before {
      /* this is the spot indicator */
      content: '';
      position: absolute;
      z-index: 1;
      left: 50%;
      right: auto;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      height: 12px;
      width: 12px;
      border-radius: 50%;
      background-color: #edeff0;
    }
    .cd-multi-steps.text-top li.visited > *::before,
    .cd-multi-steps.text-top li.current > *::before, .cd-multi-steps.text-bottom li.visited > *::before,
    .cd-multi-steps.text-bottom li.current > *::before {
      background-color: #b7161a;
    }
    .no-touch .cd-multi-steps.text-top a:hover, .no-touch .cd-multi-steps.text-bottom a:hover {
      color: #b7161a;
    }
    .no-touch .cd-multi-steps.text-top a:hover::before, .no-touch .cd-multi-steps.text-bottom a:hover::before {
      box-shadow: 0 0 0 3px rgba(150, 192, 61, 0.3);
    }
  
    .cd-multi-steps.text-top li::after {
      /* this is the line connecting 2 adjacent items */
      bottom: 4px;
    }
    .cd-multi-steps.text-top li > * {
      padding-bottom: 20px;
    }
    .cd-multi-steps.text-top li > *::before {
      /* this is the spot indicator */
      bottom: 0;
    }
  
    .cd-multi-steps.text-bottom li::after {
      /* this is the line connecting 2 adjacent items */
      top: 3px;
    }
    .cd-multi-steps.text-bottom li > * {
      padding-top: 20px;
    }
    .cd-multi-steps.text-bottom li > *::before {
      /* this is the spot indicator */
      top: 0;
    }
  }
  /* -------------------------------- 
  
  Add a counter to the multi-steps indicator 
  
  -------------------------------- */
  .cd-multi-steps.count li {
    counter-increment: steps;
  }
  
  .cd-multi-steps.count li > *::before {
    content: counter(steps) " - ";
  }
  
  @media only screen and (min-width: 768px) {
    .cd-multi-steps.text-top.count li > *::before,
    .cd-multi-steps.text-bottom.count li > *::before {
      /* this is the spot indicator */
      content: counter(steps);
      height: 26px;
      width: 26px;
      line-height: 26px;
      font-size: 1.4rem;
      color: #ffffff;
    }
  
    .cd-multi-steps.text-top.count li:not(.current) em::before,
    .cd-multi-steps.text-bottom.count li:not(.current) em::before {
      /* steps not visited yet - counter color */
      color: #2c3f4c;
    }
  
    .cd-multi-steps.text-top.count li::after {
      bottom: 11px;
    }
  
    .cd-multi-steps.text-top.count li > * {
      padding-bottom: 34px;
    }
  
    .cd-multi-steps.text-bottom.count li::after {
      top: 11px;
    }
  
    .cd-multi-steps.text-bottom.count li > * {
      padding-top: 34px;
    }
  }
